// Put your application scripts here

function toggle_section(section) {
    if (section.className == "section_open")
      section.className = "section_closed"
    else
      section.className = "section_open"
  }
  
  function disableBuildNowButton(button) {
    button.className='build_button_disabled';
    button.disabled = true;
  }
  
  